.app, .app *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga' off, 'clig' off;
}
.app{
    background: #000;
}


/* Index */
.app-index{
    background: #000;
    height: min(48.611vw, 777.8px);
    padding-top: min(7.986vw, 127.8px);
    position: relative;
}
.app-index-wrapper{
    width: min(88.89vw, 1422.24px);
    margin: 0 auto;
}
.app-index-logo {
	width: min(8.333vw, 133.3px);
}
.app-index-heading{
    margin-top: min(1.67vw, 26.72px);
    font-size: min(3.33vw, 53.28px);
    font-weight: 600;
    line-height: 116.667%;
}
.app-index-text{
    margin-top: min(1.39vw, 22.24px);
    font-size: min(1.67vw, 26.72px);
    font-weight: 450;
    line-height: 130.042%;
}
.app-index-nums{
    display: flex;
    align-items: center;
    gap: min(2.5vw, 40px);
    margin-top: min(2.222vw, 35.6px);
}
.app-index-num{
    display: flex;
    flex-direction: column;
    gap: min(0.139vw, 2.2px);
}
.app-index-num span{
	color: #FFF;
	font-size: min(1.25vw, 20px);
	font-weight: 450;
	line-height: 120%;
}
.app-index-num span:first-child{
    font-size: min(1.667vw, 26.7px);
	font-weight: 600;
	letter-spacing: 0.5px;
}
.app-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: min(2.5vw, 40px);
    width: min(18.68vw, 298.88px);
    height: min(3.89vw, 62.24px);
    border-radius: min(0.69vw, 11.04px);
    background: #FFF;
    color: #000 !important;
    font-size: min(1.25vw, 20px);
    font-weight: 600;
    line-height: 120%;
    transition: 300ms all;
}
.app-btn:hover{
    background-color: #c4c4c4;
}


/* Details */
.app-details{
    padding: min(6.944vw, 111.1px) 0; 
    position: relative;
}
.app-details-wrapper{
    width: min(75vw, 1200px);
    margin: 0 auto;
}
.app-details-heading{
    text-align: center;
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 120%;
}
.app-details-list{
    margin-top: min(4.44vw, 71.04px);
    display: flex;
    justify-content: space-between;
}
.app-details-col{
    display: flex;
    flex-direction: column;
    gap: min(2.5vw, 40px);
}
.app-details-item{
    display: flex;
    gap: min(1.39vw, 22.24px);
    font-size: min(1.67vw, 26.72px);
    font-weight: 450;
    line-height: 120%;
}
.app-details-item span{
    min-width: min(1.39vw, 22.24px);
}
.app-details .app-btn{
    margin-top: min(4.44vw, 71.04px);
    width: min(19.31vw, 308.96px);
    height: min(4.44vw, 71.04px);
    font-size: min(1.39vw, 22.24px);
    font-weight: 600;
    line-height: 108%;
}